#!/bin/sh


for arg in "$@" 
do
      let "index+=1"
      #echo RRR $index $arg - $PAQS
      if test $index -gt 1 ; then
          PAQS="$PAQS $arg"                 
      fi
done  


#s:nd:nu:f:bd_dwld|tar|configure|all|srcinstall|install
#por defecto: _install


EBUILD=

TACCION=$1
ACCION=`echo $TACCION|awk -F'-' '{print $1}'`
ACCIONINFO=`echo $TACCION|awk -F'-' '{print $2}'`
EACCION=`echo $ACCIONINFO|awk -F'_' '{print $1}'`
E2ACCION=`echo $ACCIONINFO|awk -F'_' '{print $2}'`
echo Accion: $ACCION, Opciones: $ACCIONINFO E1: $EACCION E2: $E2ACCION


#echo  $CPAN $MAKE $NPAQS
#echo yes | cpan $MAKE $NPAQS
